Name:		python-x2go
Version:	0.4.0.9
Release:	%mkrel 1
Summary:	A client-side X2go API for the Python programming language
License:	GPLv3
Group:		System/Libraries
Url:		http://www.x2go.org
BuildArch:	noarch

Source0:	http://code.x2go.org/releases/source/%{name}/%{name}-%{version}.tar.gz

BuildRequires:	python-setuptools
BuildRequires:  python-xlib
BuildRequires:	python-gevent
BuildRequires:	python-greenlet
BuildRequires:	python-paramiko

%description
Python X2Go provides a client-side X2go API for the Python programming
language.
Python X2go is mostly interesting for developers who want to incorporate X2go
client support into their own Python applications.
Python X2Go forms the core (heart) of the X2Go client-side applications:
PyHoca-GUI and PyHoca-CLI.

%prep
%setup -q

%build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%{python_sitelib}/x2go/*
%{python_sitelib}/x2go-%{version}*



%changelog
* Tue Sep 23 2014 pinoc <vogtpet at gmail.com> 0.4.0.9-1pclos2014
- imported package
